Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.Sources.Source Banshee.Sources.IDurationAggregator Banshee.Sources.IFileSizeAggregator Banshee.Sources.IFilterableSource Banshee.Sources.ITrackModelSource To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  Banshee.Collection.Database.DatabaseAlbumListModel To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Field
  Banshee.Collection.Database.DatabaseArtistListModel To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IList<Banshee.Collection.Database.IFilterListModel> To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.4.0.0
  System.Diagnostics.DebuggerHidden
  System.Collections.Generic.IEnumerable<Banshee.Collection.Database.IFilterListModel> `` To be added.To be added.To be added.To be added.
- Method
  1.4.0.0
  Banshee.Collection.Database.DatabaseTrackListModel `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IList<Banshee.Collection.Database.IFilterListModel> To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseTrackListModel To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IList<Banshee.Collection.Database.IFilterListModel> To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  System.TimeSpan To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int64 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  1.3.1.0
  1.4.0.0
  System.EventHandler To be added.To be added.
- Field
  1.4.0.0
  Banshee.Collection.Database.DatabaseQueryFilterModel<System.String> To be added.To be added.
- Property
  1.3.1.0
  Banshee.Collection.Database.DatabaseQueryFilterModel<System.String> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `System.ParamArray` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.To be added.
- Field
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Property
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  Banshee.Collection.Database.DatabaseTrackListModel To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.IDatabaseTrackModelCache To be added.To be added.To be added.
- Property
  Banshee.Collection.TrackListModel To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseTrackModelProvider<Banshee.Collection.Database.DatabaseTrackInfo> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.